<!DOCTYPE html>
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="descripton" content="mate moi cette description de fou">
    <link rel="stylesheet" href="CSS/style.css">
    <link rel="stylesheet" href="CSS/contact.css">
    <title>Contact | Kaddour Samy</title>
</head>

<body>

    <header>
        <a id="upPage" href="index.html" alt="Page d'accueil">
            <h1>Je suis au bon numéro ?</h1></a>

        <!-- menu servant à naviguer entre les pages, présent sur toutes les pages-->
        <img class="burger_bar" src="/icons/burger-bar.png">
        <div class="burger_menu">
            <img class="burger_close" src="/icons/close.png">
            <ul>
                <li><a href="index.html">Accueil</a></li>
                <li><a href="CV.html">CV</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="test.html">Le Chantier</a></li>
            </ul>
        </div>
    </header>

    <section>
        <article> <!-- descriptif contact avec lien mail et redirection vers boite mail pré-remplie-->
            <p>Pour tout renseignement ou question, n'hésitez pas à me contacter via <a href="mailto:samy.kaddour57@gmail.com ?subject=Contact via site web" title="mail">mon mail</a> ! Promis je réponds vite !</p>
        
            <aside>
                <p>Mes réseaux sociaux sont disponibles en bas de page si besoin. &#128578;</p>
            </aside>
        </article>
    </section>

    <section id="sectionFormulaire"> <!-- formulaire contact -->
        <form class="formulaire" contact.html">
            <fieldset id="fieldID">

                <legend>Identité</legend>

                <label for="name">Nom</label>
                <input type="text" id="nom" required>

                <label for="prenom">Prénom</label>
                <input type="text" id="prenom" required>
                
                <select id="choixGenre" required>
                    <option value="">--Choisissez votre genre-- </option>
                    <option value="Homme">Homme</option>
                    <option value="Femme">Femme</option>
                    <option value="NonBinaire">Non genré</option>
                </select>

            </fieldset>

            <fieldset>
                <legend>Selection du formulaire</legend>

                <div class="radioChoice">
                    <div class="elementForm">
                        <input type="radio" id="choixProfessionnel" name="catégorie" value="professionnel">
                        <label for="choixProfessionnel">Professionnel</label>
                    </div>

                    <div class="elementForm">
                        <input type="radio" id="choixParticulier" name="catégorie" value="particulier">
                        <label for="choixParticulier">Particulier</label>
                    </div>
                </div>

                <!-- <legend>Votre demande</legend> -->

                <div class="showParticulier hidden">
                    <div class="choiceGroup">

                        <p>Comment avez-vous découvert ce site ?</p>
                            <div class="choice">
                                <input type="checkbox" id="choixFacebook" name="Facebook">
                                <label for="choixFacebook">Facebook</label>
                            </div>

                            <div class="choice">
                                <input type="checkbox" id="choixInstagram" name="Instagram">
                                <label for="choixInstagram">Instagram</label>
                            </div>

                            <div class="choice">
                                <input type="checkbox" id="choixTwitter" name="Twitter">
                                <label for="choixTwitter">Twitter</label>
                            </div>

                            <div class="choice">
                                <input type="checkbox" id="choixCercleUser" name="CercleUser">
                                <label for="choixCercleUser">Votre entourage (famille, amis,...)</label>
                            </div>
                    </div>
                    <label for="mail">Adresse Mail</label>
                    <input type="email" id="mailParticulier" placeholder="example@test.com" required>

                    <label for="sujet">Sujet de votre message</label>
                    <input type="text" id="sujetMessageParticulier" required>

                    <label for="messsage">Votre message</label>
                    <textarea name="message" id="messageParticulier" cols="30" rows="10" placeholder="Ecrivez pas n'importe quoi svp :/" maxlength="300"></textarea>
                </div>

                <div class="showProfessionnel hidden">
                    <label for="société">Société</label>
                    <input type="text" id="société" required>
    
                    <label for="localisation">Localisation</label>
                    <input type="text" id="localisation" required>

                    <label for="mail">Adresse Mail</label>
                    <input type="email" id="mailProfessionnel" placeholder="example@test.com" required>

                    <label for="sujet">Sujet de votre message</label>
                    <input type="text" id="sujetMessageProfessionnel" required>

                    <label for="messsage">Votre message</label>
                    <textarea name="message" id="messageProfessionnel" cols="30" rows="10" placeholder="Ecrivez pas n'importe quoi svp :/" maxlength="300"></textarea>

                </div>
            </fieldset>
            <div class="formButtons">
                <button type="submit" value="Envoyer">Envoyer</button>
                <button type="reset">Annuler</button>
            </div>
        </form>
    </section>

    <footer>
        <div id="reseauSociaux"> <!-- pied de page avec les liens vers les réseaux sociaux et le retour en haut de page-->
            <a href="#upPage"><img src="images/up-arrow.png" alt="Remonte en haut stp !"/></a>
            <a href="https://www.facebook.com/iothydu" title="Facebook" ><img src="images/facebook.png" alt="Facebook"></a>
            <a href="https://www.instagram.com/_iothy_" title="Instagram" ><img src="images/instagram.png" alt="Instagram"></a>
            <a href="https://twitter.com/Iothy_FF" title="Twitter" ><img src="images/twitter.png" alt="Twitter"></a>
        </div>
    </footer>

    <script src="scripts/script.js" defer></script>
</body>
</html>